Results 1 to 5 of 5
  1. #1
    Join Date
    Feb 2007
    Posts
    24

    Unanswered: DB2 v5.2 issues on Windows Server 2003 SP2

    Hi
    are there any issues about db2 installation on win server 2003 sp2?
    I've installed the Enterprise edition on a machine with the mentioned os installed, but on restart i get these errors:

    db2steps.exe : application not correctly initialized (oxc00000005)
    after closed this error window i get another one
    db2cc.exe:application not correctly initialized (oxc00000005)


    i can't open control center (i get the same last error).
    thanks

  2. #2
    Join Date
    Mar 2003
    Posts
    280
    Quote Originally Posted by Liuk View Post
    Hi
    are there any issues about db2 installation on win server 2003 sp2?
    I've installed the Enterprise edition on a machine with the mentioned os installed, but on restart i get these errors:

    db2steps.exe : application not correctly initialized (oxc00000005)
    after closed this error window i get another one
    db2cc.exe:application not correctly initialized (oxc00000005)


    i can't open control center (i get the same last error).
    thanks
    Is there a typo in the subject, V5.2?

  3. #3
    Join Date
    Apr 2008
    Posts
    39
    check in diag.log to get a pointer for issue.

  4. #4
    Join Date
    Feb 2007
    Posts
    24
    There's no typo.
    It's an old version of database DB2. It is used by a legacy software in my company.
    I trid to move both software and db on a newer machine with windows server 2003 with sp2, but the db2 doesn't work.
    Maybe it's not supported, i don't know!

  5. #5
    Join Date
    Mar 2003
    Posts
    280
    Quote Originally Posted by Liuk View Post
    There's no typo.
    It's an old version of database DB2. It is used by a legacy software in my company.
    I trid to move both software and db on a newer machine with windows server 2003 with sp2, but the db2 doesn't work.
    Maybe it's not supported, i don't know!
    db2 v5.2 is definitely not supported anymore. V6.1 where introduced somewhere around 1998-1999 (I cant recall exactly). I guess V5.2 went out of support around 2000, but it might have been extended for a period of time. If the legacy software is critical, you should probably raise a red alert to your boss.
    --
    Lennart

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •